﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using DotSpatial.Data;
namespace GeostatisticalTool.Classes
{
    public interface IKriging:IInterpolator
    {
        DataSourceInterpolators GetDataSource();
        void SetKrigingModel(IKrigingModel model);
        IRaster SurfaceError(DotSpatial.Data.Extent inExtents, double cellSize, DotSpatial.Projections.ProjectionInfo projection, double noDataValue, string outGridPath);
        IRaster SurfaceError(IRaster mask,DotSpatial.Data.Extent inExtents, double cellSize, DotSpatial.Projections.ProjectionInfo projection, double noDataValue, string outGridPath);
    }
}
