﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace GeostatisticalTool.Classes
{
    public interface ISpatialContinuityData
    {
        Lag GetLag();
        Stat GetDistanceStatistic();
        Stat GetSemivarianceStatistic();
        double[] GetDistancesValues();
        double[] GetSemivariancesValues();
    }
}
