﻿namespace GeostatisticalTool.Classes
{
    using System;
    using System.Collections;
    using DotSpatial.Data;
    using DotSpatial.Topology;
    using DotSpatial.Projections;
    using DotSpatial.Controls;
    using System.Collections.Generic;


    public class RBF : AbstractInterpolator, IInterpolator
    {

         /// <summary>
        /// Initializes a new instance of the RBF class
        /// </summary>
        /// <param name="shapeLayer">Shapefile type point</param>
        /// <param name="idField">Position of field that contains the Z value</param>
        public RBF(IFeatureSet shapeLayer, int idField) :
            base(shapeLayer, idField)
        {
            this.method = "RBF";

            // this.CreatePoints(shapeLayer, idField);
          //  this.CalculateDistances();
        }

        public override double[] Interpolate(double x, double y, bool include)
        {
            throw new NotImplementedException();
        }

        public override double[] CrossValidation()
        {
            throw new NotImplementedException();
        }
    }
}